/* Stylesheet 1 -------------------------------*/

body { margin:0; font:12px Tahoma; color:black; background:#003300; repeat-x; } 
 
#ev_bg { background:url(../images/ev_bg.jpg) repeat-y; width:1064px; min-height:1500px; margin:0px auto; border-bottom:0px solid #7d9c7e; }
#everything { width:1020px; min-height:1499px; margin:0 21px;  background:#ffffff; border-left:1px solid black; border-right:1px solid black; border-bottom:3px solid #003300; }

#navbar{
     margin:0px;
     padding:0px;
     background-image: url(../images/button.jpg);
     background-repeat: repeat-x;
     background-color: #ffffff;
     height: 26px;
     list-style-type:none;
     list-style-position:outside;
     position:relative;
     line-height:1.5em;
 }
 
#navbar ul{
     margin:0px;
     padding:0;
     background-color: #003300;
     list-style-type:none;
     list-style-position:outside;
     position:relative;
     line-height:1.5em;
 }
 
#navbar a:link, #navbar a:active, #navbar a:visited{
    display:block;
    padding:0px 5px;
    margin-top: 0;
    margin-left: 10px;
    color: #003300;
    font-weight:bold;
    text-align:left;
    text-decoration: none;
    
 }


#navbar a:hover{
    color:#ffffff;
}

#navbar li{
    float:left;
    position:relative;
}

#navbar ul {
    position:absolute;
    width:10em;
    top:1.5em;
    display:none;
}

#navbar li ul a{
    background-color:#d8e2d9;
    border-bottom:2px solid #003300;
    width:10em;
    height:25px;
    float:left;
    padding: 0px;
    margin: 0px;
}

#navbar ul ul{
	top:auto;
	}	

#navbar li ul ul {
    left:12em;
    margin:0px 0 0 6px;
    }

#navbar li:hover ul ul, #navbar li:hover ul ul ul, #navbar li:hover ul ul ul ul{
    display:none;
    }
#navbar li:hover ul, #navbar li li:hover ul, #navbar li li li:hover ul, #navbar li li li li:hover ul{
    display:block;
    }    
    

#header { height:90px; background:url(../images/top.jpg) #003300 center no-repeat; padding:0 10px; }
#header h1 { padding-top:95px; margin:0; color:#003300; font-size:18px;}

#head { margin-top:10px; margin-left:0; padding:0 10px; }
#head h1 { margin:0; color:#003300; font-size:18px; text-align:center;}
#head h2 { margin:0; color:#003300; font-size:14px; text-align:center;}

#middle { clear:both;  repeat-x; padding:20px 10px; }
	
	#left_column { width:195px; float:left; }
	.horizontal #left_column { width:auto; float:none; }
		#navbarigation a { background:url(../images/button1_bg.gif) no-repeat; width:170px; height:25px; display:block; padding-left:25px; margin:5px 0;
						font-size:13px; font-weight:bold; color:black; text-decoration:none; line-height:25px;}
		#navbarigation a:hover { background-position:0 bottom;  }
		.horizontal #navbarigation a { float:left; } 
		#more_information { padding-top:15px;}
		
	#middle_column { float:left; width:50%; margin:0px 20px; }
	#middle_column.two_column { float:left; width:75%; } 
	.horizontal #middle_column { width:auto; float:none; }
		.date_break { font-size:10px; border-bottom:1px solid clear:both;  margin-bottom:10px; }
		.main { background:#ffffff; margin-bottom:35px; line-height:18px; }
		.main_body { padding:5px 15px; font-family:serif; font-size:16px; font-weight:normal; color:#003300; }
		.post { background:url(../images/parchment-light3.jpg); border:1px solid #545454; margin-bottom:35px; line-height:18px; }
		.main_body h1 { margin:0; color:#003300; font:24px sans-serif; font-weight:bold; text-align:center; }
		.post_body { padding:5px 15px; }
		.post .postedby { float:left; clear:both; }
		.post .timestamp { float:right }

		ul { margin:20px; padding:10px; }
		li { padding-left:10px; line-height:20px; }
		.list_left, .list_right { width:48%; float:left }
		
		#wrapper { text-align: left; margin: 2em auto; width: 400px; } /* toc width */
		
		ul#toc { list-style: none; margin:10px 0 0 0; padding:0 0 0 0; width: 400px; }
#toc li { background: url(dot.gif) repeat-x 0 0.85em; padding:0; margin:0; }
#toc li a { float: left; background: #FFF; padding: 0 4px 0 0px; text-decoration:underline; }
#toc li span { float: right; background: #FFF; padding: 0 0 0 4px; }
#toc li br { clear: both; }

		.post_info { clear:both; padding-top:10px; }
		
		.thumbnail {position: relative; z-index: 0;}

		.thumbnail:hover {background-color: transparent; z-index:50;}

		.thumbnail span {position: absolute; background-color: #d8e2d9; padding: 5px; left: -1000px; border: 2px solid #003300; visibility: hidden; color: #000; text-decoration: none;}

		.thumbnail span img {border-width: 0; padding: 2px;}

		.thumbnail:hover span {visibility: visible; top: 25px; left: 10px; }

		a {text-decoration: none;}
	
	#right_column { width:26%; float:left; }
		.box { background:url(../images/parchment-light3.jpg); border:1px solid #545454; margin:10px 0 25px 0; padding:10px; }
 
	#footer { clear:both; padding-bottom:20px }
#footer h1 { margin:0; color:#003300; font-size:14px;}
	#subnavbar { background:#003300; width:100px; height:20px; margin:10px 10px; float:left; text-align:center; font-size:14px; }	
	#subnavbar a { color:#ffffff; }
	#subnavbar a:hover { color:#7d9c7e; } 
	.copyright { font-size:10px; }